STRUCT TE(3)

NAME
boost::units::dimensionless_quantity - Utility class to simplify construction of dimensionless quantities.

SYNOPSIS

// In header: <boost/units/dimensionless_quantity.hpp>
template<typename System, typename Y>
struct dimensionless_quantity {
  // types
  typedef quantity< typename dimensionless_unit< System >::type, Y > type;
};